------------------------------------------------------------------------------------
--Name:  	baiseqingrenjie2
--Creator:	由剧情表现脚本编辑器生成
--Created:	2023-02-13
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(58, 58)
CppScriptMgr:ShakeScrEffect(1)
local Effect_1 = CppScriptMgr:AddEffect("CSGX_zi", 53, 63, 33, 1, 1, 1)
local Effect_2 = CppScriptMgr:AddEffect("CSGX_zi", 63, 53, 33, 1, 1, 1)
local Effect_3 = CppScriptMgr:AddEffect("CSGX_zi", 53, 53, 33, 1, 1, 1)
local Effect_4 = CppScriptMgr:AddEffect("CSGX_zi", 63, 63, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(1000)
local Effect_5 = CppScriptMgr:AddEffect("zf2-e233", 58, 58, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(540)
local Player_1 = CppScriptMgr:AddSimplePlayer(1056537, 58, 58, "", 0, 0)
Player_1:SetDir(7)
Player_1:SetZoomPercent(150)
CppScriptMgr:WaitMilSec(1890)
Player_1:SetAction(101)
Player_1:Say("I seem to have a long dream...", 1500)
CppScriptMgr:WaitMilSec(2560)